@charset "utf-8";
/* CSS Document */

body
{
    margin:0;
    padding:0;
    font-family:Verdana;
    font-size:11px;
    color:#535353;
}
.fl
{
    float:left;
}
.fr
{
    float:right;
}
.cb
{
    clear:both;
}
 
.mainouter
{
    width:902px;
    margin:0 auto;
}
.topbg
{
    background: url(../images/top-bg.gif) repeat-x top #fff;
    width:902px;
    height:9px;
}
.bannerOuter
{
   height:75px;
    padding:0 15px;
    border-left:1px solid #979797;
    border-right:1px solid #979797;
}
.curs
{
    cursor:pointer;
}

.pb40
{
    padding-bottom:40px;
}
.bannertext
{
    font-family:Arial;
    font-size:9px;
    color:#999;

}
.bannertext a 
{
    text-decoration:none;
    color:#999;
}
.studentid
{
    font-weight:bold;
    color:#1c259e;
    clear:both;
    float:right;
}
.f000
{
    color:#000;
    font-weight:bold;
}
.mt10
{
    /*margin-top:10px;
    width: 638px;*/
}

.mainNav
{
    height:23px;
    width:900px;
    background:#ebebeb;
    border-left:1px solid #979797;
    border-right:1px solid #979797;
        margin-top: 75px;
}

#tutornav
{
margin-top: 0px;
}
.mainNav ul
{
    margin:0;
    padding:0;
}
.mainNav li
{
    color:#406f91;
    list-style:none;
    font-size:12px;
    font-weight:bold;
    padding:4px 11px 0 12px;
    line-height:normal;
    float:left;
}
.mainNav li a
{
    color:#406f91;
    text-decoration:none;
}
.mainNav li a:hover
{
    text-decoration: underline;
}
.maincontent
{
    width:884px;
    border-left:1px solid #979797;
    border-right:1px solid #979797;
    padding:12px 8px 25px;
    margin:auto;
    display:block;
    overflow:hidden;
    clear:both;
}

.mn td
{
    height:25px;
}


.maincontentInner
{
    width:884px;
    clear:both;
    display:block;
}
.mainLeft
{
    width:600px;
    float:left;
    display:block;
}


.mainLeft table
{
    margin:2px 0;
    padding:0;
    width:600px;
    font-size: 11px;
    margin-left: 14px;
    padding-right: 3px;
    padding-top: 0;
    padding-bottom: 5px;

}

.mainLeft td
{

    height:20px;
    padding-bottom:2px;
}
.mainLefttutor
{
    float:left;
    display:block;
}
.mainHeader
{
    font-size:22px;
    color:#fba12c;
}
p
{
    margin:0;
    padding:10px 0;
}
.uploadForm
{
    width:591px;
    background:url(../images/upload-form-bg.gif) no-repeat bottom #639eca;
    padding:8px 13px;
    line-height:12px;
    display:block;
    overflow:hidden;
    clear:both;
}
.inputnowrap
{
    padding:0 0 7px;
    display:block;
    overflow:hidden;
    margin-bottom:15px;
    line-height:12px;
    width:650px;
    z-index:100;
}	

.inputwrap
{
    padding:0 0 7px;
    border-bottom:1px solid #7aacd2;
    display:inline-block;
    margin-bottom:7px;
    line-height:12px;
    overflow:hidden;
}	
.inputactive
{
    position: relative;
    float:left;
    width:160px;
}
.inputactive select
{
    width:140px;
}
.discriptionfont
{
    color:#898989;
    font-size:10px;
    padding:5px 0 20px;
}

.inputfloat
{
    position: relative;
    float:left;
    padding-right:20px;
}

.inputfloatddl
{
    position: relative;
    float:left;
    width:170px;

}

#deadline
{
    position: relative;
//float:right;
//width:170px;
//padding-bottom: 13px;
//margin-right: -71px;
//margin-top: -17px;

}


.ilabel
{
    display: block;
    font-weight: bold;
    color: #fff;
}
.activelabel
{
    display: block;
    font-weight: bold;
    color: #000;
    padding-bottom:7px;
}

.activelblpg2
{
    font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
    color:#000;
    padding-bottom:7px;
}
.actvlbltable
{
    margin-left:10px;

}
.tdright
{
    padding-right :5px;
}

.activelblhead
{
    font-family:Verdana, Geneva, sans-serif;
    font-size:14px;
    color:#000;
}


.selecttext
{
    width :113px;
    color:#000;
    border:1px solid #b2b2b2;
}

.txtblck
{
    color:#999;
}

.txtblckfocus
{
    color:#000;
}

.pt10
{
    padding-top:10px;
}
.pb5
{
    padding-bottom:5px;
}
.pb10
{
    padding-bottom:10px;
}
.inputcb
{
    position: relative;
    width:561px;
}
.textRightfl
{
    text-align:left;
    width:90px;
    padding:0 10px 3px 0;
    float:left;
}
.textwidth
{
    width:433px;
    font-size:11px;
    line-height:normal;
}
.textareatext
{
    height:135px;
    letter-spacing:-.05em;
}
a
{
    outline:none;
    color:#535353;
    text-decoration:none;
}
a:hover
{
    text-decoration:underline;
}
.inputcb a
{
    color:#040404;
    font-weight:bold;
    font-size:10px;
    text-decoration:underline;
}
.p5
{
    padding:5px;
}
.w200
{
    width:200px;
}
.w450
{
    width:450px;
}

.w560
{
    width:560px;
}
.helpTagOuter
{
    width:617px;
    overflow:hidden;
    display:block;
    clear:both;
    margin-bottom:10px;
}
.helpTag
{
    width:287px;
    margin:3px;
    padding:5px 7px;
    float:left;
    height:80px;
}
.helpTag span
{
    font-weight:bold;
    float:right;
}
.helpTag img
{
    float:left;
    padding-right:6px;
}
.homeworkbg
{
    background:url(../images/homework-bg.gif) no-repeat top left;
}
.homeworkbg .headtag
{
    color:#406f91;
    font-family: Helvetica;
    font-weight:bold;
    font-size:18px;
    padding-bottom:7px;
}
.testpreparebg
{
    background:url(../images/test-preparation-bg.gif) no-repeat top left;
}
.testpreparebg .headtag
{
    color:#848106;
    font-family: Helvetica;
    font-weight:bold;
    font-size:18px;
    padding-bottom:7px;
}
.solutionbg
{
    background:url(../images/solutions-bg.gif) no-repeat top left;
}
.solutionbg .headtag
{
    color:#660597;
    font-family: Helvetica;
    font-weight:bold;
    font-size:18px;
    padding-bottom:7px;
}
.essaybg
{
    background:url(../images/essay-writing-bg.gif) no-repeat top left;
}
.essaybg .headtag
{
    color:#af8e05;
    font-family: Helvetica;
    font-weight:bold;
    font-size:18px;
    padding-bottom:7px;
}
.mainRight
{
    width:252px;
    float:right;
    padding-left:6px;
}
.rightLogin
{
    width:230px;
    padding:5px 11px;
}
.pt3
{
    padding-top:3px;
}
.loginleft
{
    width:57px;
    padding:2px 10px 0 0;
    text-align:right;
    display:block;
    float: left;
}
.loginBox
{
    border:1px solid #d5d5d5;
    width:155px;
    color:#000;
}
.loginpassword
{
    display:block;

}

.loginpassword a
{
    color:#055bc5;
    text-decoration:underline;
}
.loginpassword a:hover
{ 
    text-decoration:none;
} 
ul.messpgeul
{
    font-family:Verdana;
    color:#1e1e1e;
    padding:0;
    display:block;
    margin:5px 0 0 5px;
    width:250px;
}

.messpgemsdv
{
    width:280px;
    float:left;
}
.messpgeul li
{
    list-style: disc;
    padding:0;
}


.testimonialstext
{
    color:#6d6d6d;
    letter-spacing:-.05em;
    display:block;
}

.testimon
{
    margin-left:5px;
    color:#6d6d6d;
    letter-spacing:-.05em;
}
.fb
{
    font-weight:bold;
}
.textright
{
    text-align:right;
}
.subjectlist
{
    padding-bottom:10px;
}
.subjectlist ul
{
    margin:0;
    padding:0;

}
.subjectlist li
{
    list-style:none; 
    width:83px;
    float:left;
    padding-bottom:3px;
}

.rightfixedcnt
{
    display:block;
    padding-top:7px;
    overflow:hidden;
    clear:both;
}
.morelink
{
    font-weight:bold;
    float:right;
    text-align:right;
}
.morelink a
{
    color:#535353;
    text-decoration:none;
}
.morelink a:hover
{
    text-decoration:underline;
}
.stepsOuter
{
    width:252px;
    display:block;
    padding-bottom:3px;
    overflow:hidden;
}
.steplist
{
    font-size:14px;
    font-weight:bold;
    color:#3380c1;
    text-transform:uppercase;
    width:67px;
    float:left;
    padding-top:3px;
}
.stepRight
{
    background:url(../images/step-bg.gif) no-repeat;
    width:155px;
    height:19px;
    text-align:center;
    padding:5px 0 0 0;
    font-weight:bold;
    float:left;
    color:#000;
}
.arrowpad
{
    padding-left:130px;
}
.footer
{
    margin:0 auto;
    padding:0;
    background: url(../images/footer-bg.gif) repeat-x top #f0f0f0;
    width:902px;

}
.footercnt
{
    border-left:1px solid #979797;
    border-right:1px solid #979797;
    display:block;
    overflow:hidden;
    width: 900px;
}
.footercnt td
{
    padding-left:10px;
}
.bottomtopbg
{
    width:902px;
}

.bottombg
{
    width:902px;
    height:5px;
    padding:0;
    background:url(../images/footer-bottom-bg.gif) repeat-x bottom #f0f0f0;
}
.p10
{
    padding:10px;
}

.innerLeft
{
    width:472px;
    float:left;
}
.quoteslink
{
    color:#737d97;
    display:block;
    overflow:hidden;
}
.registertext
{
    text-align:right;
    font-size:10px;
    color:#c5c4c4;
    float:right;
}
.registerouter
{
    display:block;
    margin:0;
    overflow:hidden;
    background:#e8ecf5;
    width:620px;
}
.formHeading
{
    background:url(../images/form-top-right.gif) no-repeat top right #737d97;
    line-height:23px;
    color:#fff;
    font-size:16px;
    font-weight:bold;
    font-family:"Times New Roman";
    height:30px;
}
.formbottom
{
    height:9px;
    display:block;
    overflow:hidden;
    width:619px;
    clear: both;
}
.flableLeft
{
    width:180px;
    padding:2px 0 0 0;
    display:block; 
    float:left;
}
.flableLeft span
{
    font-size:9px;
    color:#848282;
} 
.bordnon
{
    border:none;
    float:left;
}
select
{
    color:#717171;
    font-size:12px;
    font-family:Verdana; 


}
.pl10
{
    padding-left:10px;
}

.p40
{
    padding:40px;
}

.mb25
{
    margin-bottom:25px;
}

.mb50
{
    margin-bottom:50px;
}

.inputwidth
{
    width:199px;
    margin-bottom:10px;
    float:left;
    display:block;
    border:1px solid #d6d6d6;
}

.inputwidthmess
{
    width:199px;
    margin-bottom:10px;
    float:left;
    display:block;
}

.inputwidthpri
{
    width:130px;
    border:1px solid #d6d6d6;
}

.inputw172
{
    width:172px;
    border:1px solid #d6d6d6;
}
.mb10
{
    margin-bottom:10px;
}
.innerRight
{
    width:317px;
    padding:0 45px;
    float:right;
}

.userloginOuter
{
    display:block;
    margin:5px 0 10px;
    overflow:hidden;
    background:#e8ecf5;
    width:317px;
    float:right;
}
.euLablel
{
    width:75px;
    padding:2px 0 0 0;
    display:block; 
    float:left;
}

.loginHeading
{
    font-size:14px;
    font-weight:bold;
    color:#032675;
}
.bb3
{
    border-bottom:3px solid #fff;
}
.mb5
{
    margin-bottom:5px;
}
.mb3
{
    margin-bottom:3px;
}
.inputw132
{
    width:132px;
    margin-bottom:10px;
    border:1px solid #d6d6d6;
}
.leftActivity
{
    width:180px;
    display:block;
    float:left;
}
.loginActivitt
{
    width:178px;
    padding:15px;
    margin:0 3px 0 0;
    font-size:12px;
    background:#fef5e6;
    border:1px solid #f0dfc4;
    color:#406f91;
    font-weight:bold; 
}
.activityInner
{
    width:180px;
    padding:0 0 15px;
    display:block;
    float:left;
    background:url(../images/activity-cnt-bg.gif) no-repeat bottom left;
    margin-bottom:2px;
}

.actvtyInner
{
    width:180px;
    padding:0 0 15px;
    display:block;
    float:left;
    background:url(../images/activity-cnt-bg.gif) no-repeat bottom left;
    margin-bottom:2px;	
}
.actvtyInner ul
{
    margin:0;
    padding:0 0 0 10px;
}
.actvtyInner li
{
    list-style:none;
    padding:3px 10px 2px;
    color:#868686;
}
.actvtyInner li.last
{
    background:url(../images/activity-list.gif) no-repeat left top;
    padding:0 10px;
}
.activityInner ul
{
    margin:0;
    padding:0 0 0 10px;
}
.activityInner li
{
    background:url(../images/list-top.gif) no-repeat left bottom;
    list-style:none;
    padding:3px 10px 2px;
    color:#868686;
}
.activityInner li.last
{
    background:url(../images/activity-list.gif) no-repeat left top;
    padding:0 10px;
}
.activityInnerHead
{
    width:160px;
    padding:6px 8px 0;
    height:20px;
    color:#000;
    background:url(../images/activity-top.gif) no-repeat top left;
    font-weight:bold;
}

.activityHead
{
    background:#c3c3c3;
    font-size:12px;
    color:#fff;
    font-weight:bold;
    padding:0 5px 2px;
    margin:0 4px 0 5px;
    width:162px;
}
.loginHead
{
    background: url(../images/login-head-bg.gif) no-repeat left;
    padding:2px 5px 5px;

}
.activityRight
{
    width:650px;
    padding:8px 0 0 7px;
    background:#e8ecf5;
    border:2px solid #d0d7e6;
    float:right;
    margin-right:15px;
}

.activityRightcont
{
    width:650px;
    padding:8px;
    float:right;
    margin-right:14px;
}

.activityRtcont
{
    width:650px;
    padding:8px;
}

.mlr10
{
    margin:0 10px;
}

.activitystep
{
    background:url(../images/step-right.gif) no-repeat right #737d97;
    font-weight:bold;
    height:25px;
    margin-bottom:10px;
    width:650px;
}
.pl15
{
    padding-left:15px;
}
.activitystepLeft
{
    background:url(../images/step-left.gif) no-repeat left;
    color:#000;
    height:20px;
    padding:5px 5px 0 5px; 
    display:block;
}
.activitycntLeft
{
    background:url(../images/step-outer.gif) no-repeat left;
    color:#000;
    height:20px;
    padding:5px 25px 0 5px; 
    display:block;
    text-align:right;
}
.activitycntLeft .rightcnt
{
    color:#fff;
    font-weight:normal;
    text-align:right;
}
.activitystepLeft span
{
    color:#fff;
    padding-left:7px;
}

textarea
{
    color:#717171;
    font-size:12px;
    font-family:Verdana; 
    width: 638px;
}
.activitybutton
{
    padding-left:19px;
    background:url(../images/button-left.gif) no-repeat 30px;
    margin:10px 0px 0px 0 ;

}

.activitybutton span
{background:url(../images/button-right.gif) no-repeat left;
 font-weight:bold;
 float:left;
 cursor:pointer;
}

.activitybutton a
{
    background:url(../images/button-innactive-left.gif) no-repeat left;
    padding:0 0 0 3px;
    height:24px;
    color:#fff;
    text-decoration:none;
    display:block;
    float:left;
}
.activitybutton a span
{
    background:url(../images/button-innactive-right.gif) no-repeat right;
    padding:5px 10px 0 8px;
    height:19px;
    font-weight:bold;
}

.activitybutton a:hover
{
    background:url(../images/button-left.gif) no-repeat left;
    color:#fff;
    text-decoration:none;
}
.activitybutton a:hover span
{
    background:url(../images/button-right.gif) no-repeat right;
    padding:5px 10px 0 8px;
    height:19px;
    font-weight:bold;
}
.activitybutton.highlight a 
{
    background:url(../images/button-left.gif) no-repeat left;
    color:#fff;
    text-decoration:none;padding:0 0 0 3px;
    height:24px;
}
.activitybutton.highlight a span
{
    background:url(../images/button-right.gif) no-repeat right;
    padding:5px 10px 0 8px;
    height:19px;
    font-weight:bold;
}

.actybutton
{
    padding-left:19px;
    background:url(../images/button-left.gif) no-repeat 30px;
}

.actybutton span
{background:url(../images/button-right.gif) no-repeat left;
 font-weight:bold;
 float:left;
}

.actybutton a
{
    background:url(../images/button-innactive-left.gif) no-repeat left;
    padding:0 0 0 3px;
    height:24px;
    color:#fff;
    text-decoration:none;
    display:block;
    float:left;
}
.actybutton a span
{
    background:url(../images/button-innactive-right.gif) no-repeat right;
    padding:5px 10px 0 8px;
    height:19px;
    font-weight:bold;
}

.actybutton a:hover
{
    background:url(../images/button-left.gif) no-repeat left;
    color:#fff;
    text-decoration:none;
}
.actybutton a:hover span
{
    background:url(../images/button-right.gif) no-repeat right;
    padding:5px 10px 0 8px;
    height:19px;
    font-weight:bold;
}
.actybutton.highlight a 
{
    background:url(../images/button-left.gif) no-repeat left;
    color:#fff;
    text-decoration:none;padding:0 0 0 3px;
    height:24px;
}
.actybutton.highlight a span
{
    background:url(../images/button-right.gif) no-repeat right;
    padding:5px 10px 0 8px;
    height:19px;
    font-weight:bold;
}

.textalert
{
    color:#c01a1a;
    font-weight:bold;
}
.attachedtable
{
    border-top:1px solid #737d97;
    margin:20px 0 0;
    width:650px;
}
.attachedtable .tdbg
{
    background:url(../images/td-bg.gif) repeat-x bottom;
    padding:10px;
}
.pointsright
{
    background:url(../images/points-bg.gif) no-repeat  130px 70px #e8ecf5; 
    display:block;
    margin:5px 0 10px;
    width:230px;
    float:right; 
}
.tutortable
{
    width:880px;
    border-right:1px solid #cab673;
    border-bottom:1px solid #cab673;
}

.tutortable td
{
    padding:5px;
    border-left:1px solid #cab673;
    border-top:1px solid #cab673;
    color:#000;
}
.tutortable tr
{
    background:#fdfbef;
}
.tutortable .alter
{
    background:#fbf7e2;
}
.tutortable .topheader
{
    background:#f1ecd2;
    font-weight:bold;
}
.tutorlist
{
    height:34px;
    display:block;
    overflow:hidden;
}
.tutorlist ul
{
    margin:0;
    padding:0;
    height:34px;
}
.tutorlist li
{
    float:left;
    height:34px;
    list-style:none;
    background:url(../images/tutor-list-bg.gif) repeat-x; 
}
.tutorlist li a
{
    float:left;
    height:22px;
    padding:12px 12px 0;
    list-style:none;
    background:url(../images/tutor-list-bg.gif) repeat-x; 
    border-right:1px solid #4d5975;
    border-left:1px solid #4d5975;
    color:#fff;
    font-weight:bold;
    text-decoration:none;

}
.tutorlist li.activate a 
{

    background:url(../images/tutor-list-hover.gif) repeat-x;
}
.tutorlist li a:hover
{
    float:left;
    height:22px;
    padding:12px 12px 0;
    list-style:none;
    background:url(../images/tutor-list-hover.gif) repeat-x;
    color:#000;
    font-weight:bold;
    text-decoration:none;
}
.tutortopRight
{
    width:230px;
    background:#848484;
    color:#fff;
    font-weight:bold;
    float:right;
    text-align:right;
    padding:5px;
}

.disnon
{
    display:none;
}

.brswidth
{
    width:182px;
    margin-bottom:10px;
    border:1px solid #d6d6d6;
}



.jqpopup {
    background:#FFFFFF;
    position:absolute;
    z-index:2;
    border-left:1px solid #CCCCCC;border-top:1px solid #CCCCCC;border-right:2px solid #CCCCCC;border-bottom:2px solid #CCCCCC;
    display:none;
}


.jqpopup_header{
    margin:0;padding:0;top:0;left:0;padding-left:10px;padding-right:5px;padding-bottom:2px;font-size:15px;font-weight:bold;
    background: url("../images/jqbar.jpg") repeat-y #A4C7EE;
}

.jqpopup_footer{
    padding-left:10px;padding-right:10px;padding-bottom:5px;text-align:right;font-size:10px;
}

.jqpopup_content{
    padding-left:10px;padding-right:10px;padding-bottom:5px;
}

.jqpopup_message{
    padding-top:10px;padding-left:10px;padding-right:10px;color:red;font-size:12px;font-weight:bold;
}

.jqpopup_resize{

    height:14px;
    width: 16px;
    position: absolute;
    bottom: 0;
    right: 0;
    cursor: se-resize;
}

.jqpopup_cross{
    background: url("../images/jqcross.jpg") no-repeat #A4C7EE;
    height:14px;
    width: 16px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.jqpopup_center{

    height:14px;
    width: 16px;
    position: absolute;
    bottom: 0;
    left: 0;
    cursor: pointer;
}

.splbdy
{
    text-align:center;
    background:#c3c3c3;
    display:block;
    font-size:12px;
    color:#000;
    font-weight:bold;
    overflow:hidden;
    height:20px;
}

.stcntspl
{	
    width:610px;
    padding:0 10px 10px 0;
    display:block;
}

.sthpcnt
{
    width:660px;
    float:left;
    display:block;
    overflow:hidden;
    margin-left:10px;
    height:500px;
    background:#FFF;
    padding:10px;	
}

.sthpcntutor
{
    width:700px;
    float:left;
    display:block;
    overflow:hidden;
    margin-left:10px;
    height:500px;

}

.sthpcntmess
{
    width:300px;
    float:left;
    display:block;
    overflow:hidden;
    margin-left:20px;
    height:500px;

}
.sthpcntmess ul
{
    list-style-type:none;
}

.sthpcntmessmain
{
    width:300px;
    display:block;
    margin-left:20px;
    height:600px;
    float:left;

}
.sthpcntmessmain ul
{
    list-style-type:none;
}
.studtbl
{

    border-top: 1px solid #cab673;
    border-left: 1px solid #cab673;

    float:left;
} 
.studtbl td
{
    padding:5px;
    border-bottom:1px solid #cab673;
    border-right:1px solid #cab673;
    color:#000;
}
.studtbl tr .chngcl
{
    background:#fdfbbb;
}
.studtbl tr
{
    background:#fdfbef;
}
.studtbl .alter
{
    background:#fbf7e2;
}
.studtbl .topheader
{
    background:#f1ecd2;
    font-weight:bold;
}

.studtbl .topheadertut
{
    background:#f1ecd2;
}

.pdwdth
{
    padding:10px 76px 10px 10px;
    width:100px;
}

.messpge
{
    width:660px;
    display:block;
    overflow:hidden;
}
.ml20
{
    margin-left:20px;
}

.clblue
{
    color:#00F;
}

.messpgemsdv ul
{
    list-style-type:none;
}

.pt20
{
    padding-top:20px;
}

.pt18
{
    padding-top:18px;
}

.w120inputcnt
{
    color:#333;
    font-size:11px;
    float:left;
    padding:1px 0 3px 4px;
    width:120px;
    border:1px solid #666;
}

.mgcent
{
    margin:auto;
}

.bgbd
{
    background:#e8ecf5;
    border:2px solid #d0d7e6;
}

.txtbold
{
    font-weight:bold;
}

.ml10
{
    margin-left:10px;
}


.mr110
{
    margin-right:110px;
}
fieldset
{
    margin-bottom: 0px;	

}
.ml180
{
    margin-left:180px;
}

.ml50
{
    margin-left:50px;
}
.mr80
{
    margin-right:80px;
}
.mt70
{
    margin-top:70px;
}
.underln
{
    text-decoration:underline;
}
.clorange
{
    color:#F93;
}
.fnt12
{
    font-size:12px;
}


.clflesh,.clflesh a
{
    color:#cbc190;
}
.clflesh a:hover
{
    color:#cbc190;
}
.textCenter
{
    text-align:center;
}
.pr40
{
    padding-right:40px;
}

h2
{
    font-size:16px;
    font-weight:bold;
    margin:0;
    padding:10px 0 5px;
}

.container
{
    width:806px;
    margin:0 auto;
    padding:0;
}

.w550
{
    width:550px;
}

.mr50
{
    margin-right:50px;
}
.header
{
    padding:10px 0 25px;
    display:block;
    overflow:hidden;
    width:806px;
}
.header a
{
    color:#020202;
    text-decoration:none;
}
.mainNavad
{
    height:24px;
    display:block;
    overflow:hidden; 
    width:806px;
    background:url(../images/main-nav-bg.gif) repeat-x bottom left;
}
.mainNavad ul
{
    margin:0;
    padding:0;
}
.mainNavad li
{
    list-style:none;
    height:24px;
    font-weight:bold;

    display:block;	
    float:left;
    overflow:hidden;
}
.mainNavad li a
{
    background:url(../images/menu-off-bg-left.gif) no-repeat left top;
    padding:0 0 0 6px;
    height:24px;
    text-decoration:none;
    display:block;	
    float:left;
    overflow:hidden;
}
.mainNavad li a:hover,.mainNavad li a.active
{
    background:url(../images/menu-on-bg-left.gif) no-repeat left top;
    padding:0 0 0 6px;
    height:24px; 
    text-decoration:none;
    display:block;	
    float:left;
    overflow:hidden;


}
.mainNavad li a span
{
    background:url(../images/menu-off-bg-right.gif) no-repeat right top;
    padding:5px 6px 0 0;
    height:19px; 
    color:#020202;
    text-decoration:none;
    display:block;	
    float:left;
    overflow:hidden;
    cursor:pointer;
}
.mainNavad li a:hover span,.mainNavad li a.active span
{
    background:url(../images/menu-on-bg-right.gif) no-repeat right top;
    padding:5px 6px 0 0;
    height:19px; 
    color:#020202;
    text-decoration:none;
    display:block;	
    float:left;
    overflow:hidden;
}
.menuContainer
{
    width:764px;
    background: url(../images/tag-bg.gif) no-repeat bottom right #fcfae0;
    border-left:1px solid #eeeaca;
    border-right:1px solid #eeeaca;
    border-bottom:1px solid #eeeaca;
    display:block;
    overflow:hidden;
    padding:20px 20px;
    margin-bottom:25px;
}

.menucontquet
{
    width:600px;
    background: url(../images/tag-bg.gif) no-repeat bottom right #fcfae0;
    display:block;


}
.menuCont
{
    width:600px;
    background: url(../images/tag-bg.gif) no-repeat bottom right #fcfae0;
    display:block;

}
.menuCont td
{
    height:25px;
}
.menuContai td
{
    height:20px;
}


.manuTable 
{
    width:764px;
}
.w253
{
    width:253px
}
.w270
{
    width:270px;
}
.w230
{
    width:230px;
}



.textborder
{
    border:1px solid #d1d1cc;
    margin:5px 0;
    font-size:11px;
}

.w85
{
    width:85px;
}
.w40
{
    width:40px;
}
.w20
{
    width:20px;
}
.pt30
{
    padding-top:30px;
}
.w260
{
    width:260px;
}
.w220
{
    width:220px;
}

.todaydetatils
{
    padding:0;
    margin:0;
}
.todaydetatils table
{
    border-right:1px solid #e5e1c8;	
    border-bottom:1px solid #e5e1c8;
}
.todaydetatils table td
{ 
    border-left:1px solid #e5e1c8;	
    border-top:1px solid #e5e1c8;
    text-align:center;
}

.todaydetatilssub
{
    padding:0;
    margin:0;
}
.todaydetatilssub table
{
    border-right:1px solid #e5e1c8;	
    border-bottom:1px solid #e5e1c8;
}
.todaydetatilssub table td
{ 
    border-left:1px solid #e5e1c8;	
    border-top:1px solid #e5e1c8;
}
.admmesssub table
{
    border-right:1px solid #e5e1c8;	
    border-bottom:1px solid #e5e1c8;

}
.admmesssub table tr.hightlighted
{
    text-align:center;
}
.admmesssub table td
{ 
    border-left:1px solid #e5e1c8;	
    border-top:1px solid #e5e1c8;
}

.w100
{
    width:100px;
}

.w70
{
    width:70px;
}

.w400
{
    width:400px;
}
.hightlighted
{
    border-top:1px solid #f6efc3;
    background:#f6efc3;
    border-left:1px solid #e5e1c8;	
}
.todaydetatils a
{
    color:#020202;
}
.w60
{
    width:60px;
}
.w80
{
    width:80px;
}
.detailsHeader
{
    background:#f6efc3;
    border-left:1px solid #cac28f;
    border-right:1px solid #cac28f;
    border-top:1px solid #cac28f;
    overflow:hidden;
    float:left;
    font-weight:bold;
    padding:6px;
}

.w130
{
    width:180px;
}
.timeselect
{
    width:62px;
    font-size:9px;
    color:#7f7f7d;
}
.tdPR10 td
{
    padding-right:15px;
}
.orangeText a
{
    color:#f79722;
    text-decoration:underline;
}
.landingContent
{
    width:313px;
    background:url(../images/admin&co-ordinator_login_03.gif) no-repeat top;
    padding:90px 0 0;
    margin: auto;
    margin-top:100px;
}
.loginContent
{
    background:url(../images/landing-bg.gif) repeat-y left;
    padding:40px 30px 20px;
    width:253px;
    display:block;
    overflow:hidden;
}
.loginContent a
{
    color:#020202;
    text-decoration: none;
}
.loginContent a:hover
{
    text-decoration:underline;
}

.landingContent input
{
    background: url(../images/landing-text.gif) no-repeat;
    width:160px;
    border:none;
    height:21px;
    line-height:16px;
    font-size:11px;
    margin:2px 0;
}
.landingfooter
{
    background: url(../images/landing-footer.gif) no-repeat bottom left;
    height:22px;
    width:313px;
    display:block;
    overflow:hidden;
}

.mr20
{
    margin-right:20px;
}

.ml100
{
    margin-left:100px;
}

.mt20
{
    margin-top:20px;
}

.ml65
{
    margin-left:65px;
}
.w830
{
    width:830px;
}


.registerInner
{
    padding-left:10px;
    clear:both;
    width:610px;
}

.errormsg
{
    margin:0;
    color:#F00;
    float:left;
    padding:0 0 0 15px;
}
.registerlabel
{
    display:block;
    padding-bottom:5px;
    clear:left;


}

.registerlabel select
{
    float:left;

}
.registerlabel select#ddlsubject
{
    height:100px;
}
.registerRight
{
    float:left; 
}
.registerLeft
{
    float:left; 
    padding-left:1px;
    width:100%
}

.tablebord
{
    border:1px solid;
}

.paddinglightbox
{
    padding:4px 10px 5px 10px;
}

.fldstheader
{
    font-size:14px;
    font-weight:bold;
}

.txtalgncnt
{
    text-align:center;
}

.pr110
{
    padding-right:110px;
}

.todaydetatils table td.txtleft
{
    text-align:left;
    font-weight:bold;
    font-size:12px;
    padding-left:5px;
}

.rdpayment
{
    width:330px;
    height:35px;
}

.rdpayment div
{
    float:left;
    padding:0 20px 0 15px;
}
.btnview
{
    padding: 40px 0 0 90px;
}

.pb25
{
    padding-bottom:25px;
}
.mt40
{
    margin-top:40px;
}

.txtgrn
{
    font-size:12px;
    font-weight:bold;
    color:#090;
    padding-bottom:10px;
}

.txtrd
{
    font-size:12px;
    font-weight:bold;
    color:#F00;
    padding-bottom:10px;
}

.buttonLeft input
{
    background:url(../images/btn_upload.jpg) no-repeat left;
    width:170px;
    padding-bottom:2px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    float:left;
    height:24px;
    cursor:pointer;
}
.buttonLeft input:hover
{
    background:url(../images/btn_upload_hover.jpg) no-repeat left;
    width:170px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    float:left;
    height:24px;
    cursor:pointer;	
    padding-bottom:2px;
}

.postbutton input
{
    width:180px;
    float:right;
    border:0px;
    font-size:13px;
    font-weight:bold;
    color:#000;
    background:url(../images/post-button.jpg) no-repeat left;
    height:24px;
    cursor:pointer;	
}
.upload input
{
    background:url(../images/search-button.jpg) no-repeat left;
    width:130px;
    padding-bottom:5px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    float:left;
    height:24px;
    cursor:pointer;	
}
.upload  input:hover
{
    background:url(../images/search-button.jpg) no-repeat left;
    width:140px;
    padding-bottom:5px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    float:left;
    height:24px;
    cursor:pointer;	
}
.ml8
{
    padding-right:6px;
}
.viewbutton input
{
    width:150px;
    border:0px;
    font-size:13px;
    font-weight:bold;
    color:#000;
    height:24px;
    background:url(../images/viewbutton.jpg) no-repeat left;
    cursor:pointer;	
}

.submit input
{
    background:url(../images/b-search.jpg) no-repeat left;
    width:130px;
    padding:0 25px 5px 0px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    float:left;
    height:24px;
    cursor:pointer;	
}
.gobutton 
{
    background:url(../images/b-go.jpg) no-repeat;
    width:35px;
    border:0px;
    font-size:13px;
    font-weight:bold;
    color:#000;
    height:20px;
    cursor:pointer;	
}
.searchbutton input
{
    background:url(../images/b-search.jpg) no-repeat left;
    width:130px;
    padding:0 25px 5px 0px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    float:left;
    height:24px;
    cursor:pointer;	
}
.pl
{
    padding-left:135px;
}

.savebutton input
{
    background:url(../images/savebutton.jpg) no-repeat left;
    width:84px;
    padding-bottom:4px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    float:left;
    height:24px;
    cursor:pointer;	
}
.mR8
{
    margin-right:8px;
}

.pL25
{
    padding-left:10px;
}

.tutorpostbutton input
{
    background:url(../images/tutton-button.jpg) no-repeat left;
    width:130px;
    float:left;
    padding:0 0 4px 7px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    height:24px;
    cursor:pointer;	

}
.tutorpostbutton input:hover
{
    background:url(../images/tutor-cancel.jpg) no-repeat left;
    width:130px;
    float:left;
    padding:0 0 4px 7px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    height:24px;
    cursor:pointer;	
}

.tutorpostCancel input
{
    background:url(../images/tutton-button.jpg) no-repeat left;
    width:130px;
    float:left;
    padding:0px 1px 4px 0px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    height:24px;
    cursor:pointer;	
}
.tutorpostCancel input:hover
{
    background:url(../images/tutor-cancel.jpg) no-repeat left;
    width:130px;
    float:left;
    padding:0px 1px 4px 0px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    height:24px;
    cursor:pointer;	
}
.tutorchekout input
{
    background:url(../images/b-search.jpg) no-repeat left;
    width:99px;
    padding-bottom:4px;
    margin-right:5px;
    font-weight:bold;
    font-size:13px;
    color:#FFF;
    border:0px;	
    float:left;
    height:24px;
    cursor:pointer;	
}
.tutorchekout input:hover
{
    background:url(../images/b-searchhover.jpg) no-repeat left;
    width:99px;
    padding-bottom:4px;
    margin-right:5px;
    font-weight:bold;
    font-size:13px;
    color:#FFF;
    border:0px;	
    float:left;
    height:24px;
    cursor:pointer;	
}

.tutorbutton input
{
    width:180px;
    padding-bottom:4px;
    border:0px;
    font-size:13px;
    font-weight:bold;
    color:#000;
    height:24px;
    background:url(../images/tuttonbutton.jpg) no-repeat left;
    cursor:pointer;	
}
.pr20
{
    padding:8px 46px 0 0px;
}
.pT8
{
    padding-top:8px;
}

.pT8
{
    padding-top:8px;
}
.pr38
{
    padding-right:38px;
}
.pL150
{
    padding-left:235px;
}
.pL262
{
    padding-left:262px;
}
.pl35
{
    padding-left:35px;
}
.studentpost 
{
    width:150px;
    margin-top:5px;
    margin-left:15px;
    border:0px;

    cursor:pointer;	
}
.studentpost a
{
    font-size:13px;
    text-decoration:none;
    font-weight:bold;
    color:#fff;
    height:21px;
    padding:3px 0 0 6px;
    display:block;
    overflow:hidden;
    cursor:pointer;	
    background:url(../images/postquestions.jpg) no-repeat top left;

}

.studentpost a:hover 
{
    background:url(../images/postquestions.jpg) no-repeat bottom left;
    text-decoration:none;
}


.editquestion input
{
    background:url(../images/tutton-button.jpg) no-repeat left;
    width:130px;
    float:left;
    padding:0 0 2px 3px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    height:24px;
    cursor:pointer;	
    margin : 10px 0 0 0; 
}
.editquestion input:hover
{
    background:url(../images/tutor-cancel.jpg) no-repeat left;
    width:130px;
    float:left;
    padding:0 0 2px 3px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    height:24px;
    cursor:pointer;	
}
.wd155
{
    width:155px;
}
.wd110
{
    width:120px;
}
.susptextarea
{
    width:660px;
    overflow:hidden;

}
.msglabel
{
    width:100px;
    padding:0px;
    display:block; 
    float:left;
}
.msgtextarea
{
    width:620px;
    overflow:hidden;
}
.noborder
{
    border:none;
}

.tutmessage
{

    padding:8px 0 0 7px;
    background:#F1ECD2 ;
    border:1px solid #CAB673;

}
.tutmsgtextarea
{
    width:660px;
    overflow:hidden;
}
.tutmsglabel
{
    width:140px;
    padding:3px 0 10px 0;
    float:left;
}
.tutprofile td
{
    height:25px;
}
.m0
{
    margin : 0;
}
.pr15
{
    padding-right:15px;
}
.tutprofiletext
{
    width:630px;
    overflow:hidden;
}
.tutbtnpad
{
    padding:10px 50px 15px 0;

}
.pl180
{
    padding-left:180px;

}

.pt5
{
    padding-top:5px;
}
.registerlabeltime
{
    display:block;
    padding-top:5px;
    padding-bottom:10px;
    clear:left;
}

.failuremsg
{
    color:#F00;
    padding-left:10px;
    font-weight:bold;
}

.paypalbtn
{
    padding:9px 0px 0px 9px;
}


.m10
{
    margin:10px;
}

.regstufield
{
    border:none;
    margin:10px 0;
    padding:0;
    display:block;	
    clear:left;
    width:600px;
    padding:10px 0;
    background-color:#DFDDDD;
    float:left;
}

.regstufield a
{
    cursor:pointer;
    padding-top:10px;

}
.bgccc
{
    background-color:#CCC;
}

#divAddinfo
{
    padding:10px 0px 10px 5px;
}

.suspendReason
{
    margin:0;
    padding:0;
    background: url(../images/tag-bg.gif) no-repeat bottom right #fcfae0;
    display:block;
}

.suspendReason fieldset
{
    width:500px;
    margin:0 10px;
    padding:0;
    border:none;
}
.suspendReason textarea,.suspendReason input#txtShortdesc
{
    width:470px;
}




.regstar
{
    color:#F00!important;
}

.viewbuttonpop input
{
    width:135px;
    border:0px;
    font-size:13px;
    font-weight:bold;
    color:#000;
    height:24px;
    background: url(../images/savebutton.jpg) no-repeat center;
    cursor:pointer;	
}

.viewbuttonpopcancel input
{
    width:100px;
    border:0px;
    font-size:13px;
    font-weight:bold;
    color:#FFF;
    height:24px;
    background: url(../images/b-search.jpg) no-repeat center;
    cursor:pointer;	
}

.admininderror
{
    color:#F00;
}

.solutionBag
{
    width:500px;
    margin:0;
    padding:0;
    background: url(../images/tag-bg.gif) no-repeat bottom right #fcfae0;
    display:block;
}

.solutionBag fieldset
{
    width:480px;
    margin:0 10px;
    padding:0;
    border:none;
}
.solutionBag textarea
{
    width:470px;
    height:50px;
}

.contentSolutionbag ul
{
    margin:0px;
    padding:0px;
    list-style:none;
}

.contentSolutionbag li
{
    padding:10px;
    float:left;	
    display:block;
    text-align:left;
}

.contentSolutionbag li.contentFirst
{
    float:none;
    padding-bottom:0px;
}

.contentSolutionbag li.liSubject,.contentSolutionbag li.liTopic
{
    width:175px;
}
.contentSolutionbag li.liAmount
{
    width:110px;
}

.contentSolutionbag li.contentLast
{
    display:block;
    width:580px;
    padding-top:0px;
}

.contentSolutionbag li.contentFirst a
{
    font-size:14px;
    color:#990;
}

.contentSolutionbag
{
    display:block;
    float:left;
    border-bottom:solid #993 1px;
    width:600px;
}

.solutionBagdetail
{
    width:580px;
    background-color:#FFF;
    padding:10px 10px 20px 10px;
}
.solutionBagdetail fieldset
{
    margin-bottom:10px;
}

.w140
{
    width:140px;
}

.solutionBagNoresult
{
    width:600px;
    color:#ac9423;
    font-size:16px;
    font-weight:bold;
    padding:30px 58px;
}

.solutionBagpostpay
{
    width:600px;
    float:left;
    display:block;
}

.solutionBagpostpay table
{
    margin:0px;
    padding:0 0 0px 0;
    width:595px;
}

.solutionBagpostpay td
{	
    height:20px;
    padding-bottom:15px;
}


.editquestionpp input
{
    background:url(../images/tutton-button.jpg) no-repeat left;
    width:130px;
    float:left;
    padding:0 0 2px 3px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    height:24px;
    cursor:pointer;	
}
.editquestionpp input:hover
{
    background:url(../images/tutor-cancel.jpg) no-repeat left;
    width:130px;
    float:left;
    padding:0 0 2px 3px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    height:24px;
    cursor:pointer;	
}
.pr10
{
    padding-right:10px;
    text-align:right;
}

.solbagcancel input
{
    background:url(../images/b-search.jpg) no-repeat left;
    width:99px;

    padding:0 0 2px 3px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    height:24px;
    cursor:pointer;	
}
.solbagcancel input:hover
{
    background:url(../images/b-searchhover.jpg) no-repeat left;
    width:99px;

    padding:0 0 2px 3px;
    font-weight:bold;
    font-size:13px;
    color:#fff;
    border:0px;	
    height:24px;
    cursor:pointer;	
}

.ovrHidden
{
    overflow:hidden;
}
.multiplesubject
{
    height:100px;

}
.livechat
{
    padding:10px 0 0 0;
    margin:0;
    overflow:hidden;
    display:block;
    float:right;
}
.studentlivechat
{
    padding: 0;
    margin:0;
    overflow:hidden;
    display:block;
    float:right;
}
.solutionDetail
{
    width:570px;
    overflow:hidden;
    display:auto;
}
.contactusTable
{
    margin:0 !important;
    padding:0px !important;
    width:300px !important;
}

.helptext
{
    width:368px;
    background:#fff;
    padding: 0px 33px;
    height: 72px;	
}

.helptext span
{
    padding:11px 0;
    display:block;
}
.helptext table
{

    border-top:#999 1px solid;
    border-left:#999 1px solid;
    margin:0;
    padding:0;
    width:400px;
}
.helptext table th 
{
    background:#ccc;
    border-right:#999 1px solid;
    border-bottom:#999 1px solid;
    height:20px;
}
.helptext table td
{
    border-right:#999 1px solid;
    border-bottom:#999 1px solid;
    height:20px;
    padding-left:5px;
}
.bt_close
{
    display:block;
    overflow:hidden;
    float:right;
    margin:0;
    padding:10px 0 0 0;
}
.helpheaderouter
{
    display:block;
    overflow:hidden;
        height: 29px;
}
.helpheader
{
    font-size:22px;
    color:#fba12c;
    width:250px;
    float:left;

}
.uploadAckmsg
{
    padding-left:10px;
}

.uploadAckmsg #fackmsg
{
    color:#F00;
    font-weight:bold;
}
.paymentRefund
{
    width:350px;
    height:265px;
}

.paymentRefund input
{
    float:none;
}

.paymentRefund input[type='text']
{
    width:208px;
}
.selectGrade
{
    width :auto;
    color:#000;
    border:1px solid #b2b2b2;
}
.hide
{
    display:none;
}
.searchtdTop
{
    vertical-align:top;
    text-align:right;
}
.searchtdBottom
{
    vertical-align:bottom;
    text-align:right;
    width:200px;
    padding-right:15px;
}
.successmsg
{
    color:#090;
    padding-bottom:10px;
    font-weight:bold;
    display:block;
}
.displayDiv
{
    display:block;
    overflow:hidden;
}





.inputwrapCar
{
    font-size:13px;
    padding-bottom:14px;
    color:#3e3c3c;
}
.inputwrapCar input
{
    width:200px;

}
.inputwrapCar label
{
    width:160px;
    float:left;
}
.inputwrapCar input[type='submit']
{
    float:right;
}
.pl160
{
    padding-left:160px;
}



.addresbox
{
    width:311px;
    color:#000;
    height:86px;
}
.formmoduleOuter
{
    width:944px;
    display:block;
    overflow:hidden;
    padding-left:15px;

}
.formmodulesleft
{
    width:575px;
    float:left;
}
.formmodulesleft span
{
    padding-bottom:20px;
    font-size:16px;
    font-weight:bold;
    display:block;
    overflow:hidden;
}
.formmodulesleft a
{
    padding-left:160px;
    outline:none;
}
.formmodulesleft input[type="image"]
{
    padding-left:160px;
    outline:none;
}

.formmodulesRight
{
    width:322px;
    height:340px;
    font-size:14px;
    color:#605e5e;
    padding:18px 0 0 27px;
    float:left;
}
.pl12
{
    padding-left:12px !important;
}
.sdmsg
{
    padding-left:20px;
    color:green;
    font-weight:bold;
}

.paypalImage
{
    width:362px;
    margin-right:0px;
    float:right;
}

.subjectContent
{
    float:left;
    display:block;
    overflow:hidden;
    padding-right:5px;
}

.bgGrey
{
    background-color:#ebebeb;
    padding:0px 5px 5px 5px;
}

.mailTo
{
    text-decoration:underline;
    color:#fba12c;
}

.paypalId
{
    text-decoration:underline;
    color:#043b80;
}

.spnFax
{
    text-align:center;
    color:#155e9c;
    display:block;
    float:left;
    padding:12px 23px 0px 10px;
}

.divFax
{
    float:right;
    padding-top:1px;
}
#scL8aF{
    float:right;

}
.captchaimage {
    color: white !important;
    background-color: #000 !important;
    text-decoration: none !important;
    font-size: 12px !important;
    cursor: none !important;
}
label.error{color: red;display: block;}
.subjects
{
    font-size: 11px;
    padding-right: 223px;
    padding-left: 44px;
}
hr{
    width: 258px;}

.arrow_box {
    position: relative;
    background: transparent;
    border: 0px solid #c2e1f5;
}
.arrow_box:after, .arrow_box:before {
    bottom: 100%;
    left: 70%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    top: -48px;
}

.arrow_box:after {
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #fba12c;
    border-width: 14px;
    margin-left: -20px;

}
.formholder {

    width: 350px;
    border-radius: 5px;
    padding-top: 28px;
  
}
.formholder input[type="text"], .formholder input[type="password"] {
    padding: 7px 5px;
    margin: 10px 0;
    width: 96%;
    display: block;
    font-size: 14px;
    border-radius: 0;
    border:1px solid #000;;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    transition: 0.3s linear;
}
.formholder input[type="text"]:focus, .formholder input[type="password"]:focus {
    outline: none;
    box-shadow: 0 0 1px 1px #1abc9c;
}
.formholder input[type="submit"] {
    background: #fba12c;
    padding: 10px;
    font-size: 17px;
    display: block;
    width: 40%;
    border: none;
    color: #fff;
    border-radius:0;
    font-weight: 700;
}
.formholder input[type="button"] {
    background: #fba12c;
    padding: 10px;
    font-size: 17px;
    display: block;
    width: 40%;
    border: none;
    color: #fff;
    border-radius:0;
    font-weight: 700;
}
.randompad {
    padding: 10px;
}

.green {
    color: #1abc9c;
}


.mb7{
    top: -20px;
    margin-bottom: 0px;
    width: 93%;
    background: #fff;
    position: relative;
    border: 2px solid #fba12c;
}
fieldset {
    top: 0px;
    margin-bottom: 0px;
    width: 90%;
    background: #fff;
   // margin-left: 34rem;
    position: relative;
    border: 2px solid #fba12c;
        right: -57px;
}

#loginfield{
top: -49px;
    margin-bottom: 0px;
    width: 90%;
    background: #fff;
   // margin-left: 34rem;
    position: relative;
    border: 2px solid #fba12c;
        right: 136px;
}
.colorbox{    color: #000;}

.phone{
    text-align: center;
    color: #155e9c;
    display: block;
    float: right;
    padding: 10px 69px -14px 20px;
    margin-right: 11px;
    padding-top: 9px;
    margin-left: -164px;
    padding-right: 16px;
    margin-right: 33px;}

.phonetutor{
    text-align: center;
    color: #155e9c;
    display: block;
    float: right;
    padding: 10px 69px -14px 20px;
    margin-right: 9px;
    padding-top: -24px;    
      margin-top: 3px;
    margin-right: 50px;
}
.alignleft_div{
    float: right;
    margin-left: -474px;
    width: 500px;
    margin-bottom: 20px;
    display: inline-table;
    margin-right: 70px;
}

.headerphone{ 
    text-align: center;
    color: #155e9c;
    display: block;
    float: right;
    padding: 10px 69px -14px 20px;
    margin-right: 4px;
    padding-top: -6px;
    margin-top: -23px;
}
#tutordeadline
{
    position: relative;
    width: 330px;
    padding-bottom: 9px;}

.tutorinputfloatddl{
    position: relative;
    float: left;
    width: 170px;
    padding-bottom: 18px;
    padding-left: 3px;
    margin-top: 12px;}

.email{
    text-align: center;
    color: #155e9c;
    display: block;
    float: right;
    padding: 10px 69px -14px 20px;
    margin-right: -28px;
    padding-top: 9px;
}
.emailtutor{
    text-align: center;
    color: #155e9c;
    display: block;
    float: right;
    padding: 10px 69px -14px 20px;    
    padding-top: 9px;
}
#cboxLoadedContent{
    width: 434px;
    overflow: auto;
    height: 106px;
}
#suspendquestion
{
top: -352px;
    margin-bottom: 0px;
    width: 66%;
    background: #fff;
    position: relative;
    border: 2px solid #fba12c;
    right: -180px;}
    
    textarea{
    resize : none;}
    .phonemail {line-height: 24px;} 
